<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.7530</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.7750</MDI>
      <MDI key="STATISTICS_MEAN">10.0645</MDI>
      <MDI key="STATISTICS_STDDEV">6.3564</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11150954</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.51121559</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
